This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 472661 - version check too strict
version check too strict
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: notification-daemon-engine-nodoka (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Sourada
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-22 23:09 EST by Matthias Clasen
Modified: 2008-11-29 08:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-29 08:16:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (419 bytes, patch)
2008-11-22 23:11 EST, Matthias Clasen
no flags Details | Diff

  None (edit)
Description Matthias Clasen 2008-11-22 23:09:30 EST
post-F10 rawhide has notification-daemon 0.4.0, and the nodoka theme refuses to work with it.

Here is a patch to fix that.
Comment 1 Matthias Clasen 2008-11-22 23:11:10 EST
Created attachment 324423 [details]
patch
Comment 2 Martin Sourada 2008-11-23 07:20:50 EST
Thanks for the patch. Do you know whether notification-daemon-0.4 is going to be pushed to F10 as well?
Comment 3 Matthias Clasen 2008-11-23 14:08:43 EST
No immediate plans. Maybe later
Comment 4 Bug Zapper 2008-11-26 00:48:21 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Martin Sourada 2008-11-29 08:16:05 EST
Fixed in 2008/11/26 rawhide.

Note You need to log in before you can comment on or make changes to this bug.